{%load static%}
<!DOCTYPE html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link href="https://fonts.googleapis.com/css2?family=Titillium+Web:wght@300;400;600&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <!--Custom links -->
  <link rel="stylesheet" href="{% static 'css/estilos.css' %}">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">

  <!--Inicio Pagina-->
  <title>Inmobiliaria New Home<</title> </head> <body>
      <!--Barra de navegacion-->
  <nav class="navbar navbar-expand-lg navbar-light bg-light navbar-fixed-top">
    <a class="navbar-brand" href="#"></a>
    <img id="logo" src={% static 'img/Logo.PNG' %} width="100" height="100" alt="">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
      aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href={% url 'inicio' %}>Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href={% url 'galeria' %}>Casas Disponibles</a>
        </li>
        <li class="nav-item">
          {% if request.user.is_staff %}
          <a class="nav-link" href={% url 'clientes' %}>Clientes</a>
          {% else %}
          {% endif %}
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
            aria-haspopup="true" aria-expanded="false">
            {%if user.username%}
              {{request.user.username}}
            
            {%else%}
                User
            {%endif%}
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" href={% url 'registro' %}>Register</a>
            <a class="dropdown-item" href={% url 'login' %}>Log in</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" href={% url 'paglogout' %}>Salir</a>
          </div>
        </li>

      </ul>

    </div>
  </nav>

      <!--Formulario de registro-->

      <div id="formularioregis">
        <h1>Formulario de registro</h1>
        <form  action="" method="POST" class="form__register" onsubmit="return validar();">
          {% csrf_token %}
          <h2 class="form__titulo">CREA UNA CUENTA</h2>
          <p>
          {{Registro}}
        </p>
        <div>
          <input type="submit"  value="Enviar">
        </div>
        
           <!--<div class="contenedor-inputs">
  <<input type="text" name="nombre" id="nombre" placeholder="Nombres" class="input-50">
            <input type="text" name="apellidos" id="apellidos" placeholder="Apellidos" class="input-50" " > 
                        <input type=" text" name="telefono" id="telefono" placeholder="Telefono" class="input-100">
            <input type="text" name="usuario" id="usuario" placeholder="Nombre de usuario" class="input-50">
            <input type="text" name="direccion" id="direccion" placeholder="Direccion" class="input-50">
            <input type="text" name="email" id="correo" placeholder="Email" class="input-100">
            <input type="password" name="clave" id="clave" placeholder="Contraseña" class="input-100">
            <input type="submit" value="Registrar" class="btn-enviar">
            <p class="form__link">¿Ya tienes una cuenta? <a href="login.html">Ingresa aqui</a></p>
          </div>-->
        </form>
      </div>

      </body>

      <!--Javascript-->
      <script src="validar.js"></script>
      <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
      </script>
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous">
      </script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous">
      </script>

</html>